Project

General

Profile

その他問い合わせ #2634

ServerとAgentのインストールバージョンについて

Added by Anonymous over 4 years ago. Updated about 1 year ago.

Status:
終了
Priority:
通常
Assignee:
-
Start date:
08/18/2017

Description

担当者様

現在JobArragerServer3.0を使用しております。
新規でAgentサーバの構築を予定しているのですが、
AgentのバージョンはServerに合わせて3.0をインストールする必要がありますでしょうか。
3.2でも良いのでしょうか。

よろしくお願い致します。

Also available in: Atom PDF